PostgreSQL 7.2.1 Documentation
Prev |  | Next

# putline

## Name

putline -- writes a line to the server socket [DA]

## Synopsis

    putline(line)

### Parameters

`line`

  Line to be written (string).

### Return Type

none

### Exceptions

TypeError

  Bad argument type or too many (any) arguments.

pg.error

  Invalid connection.

## Description

`putline()` method allows to directly write a string to the server socket.

Prev | Home | Next
inserttable | Up | getline